AXSA:2021-1554:03

リリース日: 
2021/03/05 Friday - 06:43
題名: 
xterm-295-3.el7.1
影響のあるチャネル: 
Asianux Server 7 for x86_64
Severity: 
High
Description: 

以下項目について対処しました。

[Security fix]
- xterm には、リモートの攻撃者が巧妙に細工された UTF-8 文字シーケンスを介して
サービス拒否(セグメンテーションフォールト)、あるいは不特定のその他の影響を
引き起こすことの可能な脆弱性があります。(CVE-2021-27135)

解決策: 

パッケージをアップデートしてください。

追加情報: 

N/A

ダウンロード: 

SRPMS
  1. xterm-295-3.el7.1.src.rpm
    MD5: 7aa586cb6167da96b2d12cdcb4ba924f
    SHA-256: 7ef9e3ea6de477329642efcfe0ad7df61ec94834e2c5b050616c011c831e55cc
    Size: 1.08 MB

Asianux Server 7 for x86_64
  1. xterm-295-3.el7.1.x86_64.rpm
    MD5: b9b586a0690a02e34ef5a413165d7986
    SHA-256: c40a00f6b4ee66a1167c152ded2cbe715f32bf1986572f8651613a8483ef8271
    Size: 454.69 kB
Copyright© 2007-2015 Asianux. All rights reserved.